{% extends "account/base.html" %}
{% load i18n staticfiles %}
{% block head_title %}{% trans "Akun Tidak Aktif" %}{% endblock %}

{% block content %}
  <div uk-grid>
    <div class="uk-width-1-1">
      <div class="uk-margin uk-text-center uk-flex uk-flex-center uk-flex-middle">
        <div class="uk-margin-auto uk-width-1-3@s uk-card uk-card-body">
          <div class="uk-flex uk-flex-center uk-flex-middle">
            <a href="/" class="spf-link">
              <canvas width="100" uk-svg="" src="{% static 'images/logos/svg/logo-150x150.svg' %}" style="color: #1e87f0" hidden="true"></canvas>
            </a>
          </div>

          <h5 class="uk-margin-small uk-heading-line uk-text-center">
            <span>{% trans "Akun Tidak Aktif" %}</span>
          </h5>

          <div class="uk-margin">
            <div class="uk-text-small uk-text-warning">
              <p>{% trans "Akun ini sudah tidak aktif." %}</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
{% endblock %}
